@charset "utf-8";
/* CSS Document */

@media screen and (max-width:880px){
	
	
	.therapies-nav h3{ text-wrap:normal; }
	
	.therapies-page img{ width: 80%; }
	.therapies-page h3{ text-wrap:normal; font-size: 18px; }
	
	h1 { font-size: 2.2em; }
	
	#navigation ul li a { padding: 10px 12px 30px 12px; }

	
}

@media screen and (max-width:800px){
	
	.home-section-1{ padding:25px 0; }
	.home-section-1 h3{ font-size:14px; }
	
	#footer-menu ul li{ padding:0 12px; }
	#footer-menu ul li a{ font-size:14px; }
	
	.therapies-nav { display: none; }
	
	#navigation{ display:none; visibility:hidden; }
	#mobile-navigation{ display:block; visibility:visible; }
	
	.funnel-item { font-size: 13px; }
	
	.rooms h3 {margin-top: -15%; }
	.rooms img { width: 100%;}
	
}

@media screen and (max-width:650px){

	.home-section-1{ padding:20px 0; }
	.home-section-1 h3{ font-size:16px; }
	
	.home-section-1 td{ display:inline-block; text-align:center; width:46%; padding-bottom:15px; float:left; padding:2%; }
	.home-section-1 td img{ max-width:180px; }
	.home-section-1 h2{ font-size:16px; }
	
	.home-section-2{ background-position:right bottom; -webkit-background-size:auto; -moz-background-size:auto; -o-background-size:auto; background-size:auto; }
	#home-about{ float:left; width:80%;}

	
	#footer-menu ul li{ display:block; padding:0; margin:0 0 3px; float:none; }
	#footer-menu ul li a{ display:block; padding:5px; }
	
	#partner-logos{ padding: 15px 0px 0px; }
	#partner-logos img{ display:block; width:180px; margin:0 auto; padding-top:20px; }
	
	#footer-legal{ font-size:11px; }
	
	.therapies-item {  width: 45%; float:left;  padding: 30px 2.5%; }
	.therapies-page h3{ text-wrap:normal; font-size: 14px; }
	
	.three-col{ width:100%; margin-right: 0; float:none; }
.three-col-last{width:100%; margin-right:0; float:none; }

.img-right{ float:right; border-radius: 50px; width: 100px; height: 100px; margin-left: 30px; }
.img-left{ float:left; border-radius: 50px; width: 100px; height: 100px; margin-right: 30px; }

.mobile-clear{ clear:both; }

	.funnel-item { float: none; width: 100%; margin-bottom: 20px; }
	.funnel-item img { width: 100%; }
	.funnel-item .generic-button { width: 90%; text-align:center; margin: 10px auto; }
	.funnel-item.middle { margin: 0; }
	
	.footer-legal-left { float: none; width: 100%; text-align: center; }
	.footer-legal-right { float: none; width: 100%; text-align: center; display:block; }
	
	footer .column-width-third { display: none; }
	
	.rooms { width: 90%; float: none; }
	.rooms h3 {margin-top: -12%; }
	
	img.responsiveimg { width: 250px; }
	
}

@media screen and (max-width:550px){
	
	.home-section-1 h3{ font-size:13px; }
	
	.generic-button, p, li{ font-size:14px; }
	
	#contact-strip { display: none; }
	
	#logo{ display:block; text-align:center; width:100%; }
	
	
	#home-section-2-icon {display: none; visibility: hidden; width: 0; float:left; margin-right: 0;}
	#home-about{ float:left; width:100%;}
	
	#home-section-3-icon {display: none; visibility: hidden; width: 0; float:left; margin-right: 0;}
	#home-welcome{ float:left; width:100%;}
	
	.home-section-1 div div { float: none; width: 100%; }
	.home-section-1 div div img { margin: 0 auto; display:block;}
	.home-section-3 div div { float: none; width: 100%; }
	
	.rooms h3 {margin-top: -15%; }
	
	#banner { height: 300px; }
	
	#enquiry div div { width: 100%; float: none; }
	
	img.responsiveimg { display: none; }
	
	
	
}

@media screen and (max-width:400px){
	
	
	
}